OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> E17, packages builded but it doesn't work, nor print errors :o
zecrazytux
post Jan 13 2008, 09:35 AM
Post #1





Group: Members
Posts: 35
Joined: 6-January 07
From: france, troyes
Member No.: 13,741



hey !

i got e17 packages compiled for debian eabi (sid) suing edevelop's debian source packages and dpkg-build.
it works very well on debian armel under qemu (using poky's kernel for qemu) but it keeps stuck on "starting fm => fm2" on my Z (splashscreen, and nothing more than the splash's background after some time...)

i straced startx, but there's no error at at the moment that fm2 is starting... and enlightenment process still consume all cpu time...

have you got an idea of how to resolve this problem ?

if you wanna try (maybe it works on a c3(1|2)00 ?), packages are there: http://perso.zecrazytux.net/debs/

i'm very disappointed because it took lots of my time :-(

Go to the top of the page
 
+Quote Post
zecrazytux
post Jan 14 2008, 11:40 AM
Post #2





Group: Members
Posts: 35
Joined: 6-January 07
From: france, troyes
Member No.: 13,741



well, nobody is gonna give fuck... ?

:/
I talked to Raster this night, there's nothing special about arm, it should work...
Go to the top of the page
 
+Quote Post
jpmatrix
post Jan 14 2008, 12:17 PM
Post #3





Group: Members
Posts: 1,019
Joined: 15-February 05
From: France
Member No.: 6,477



is it possible to try angstrom e17 packages? i remember e17 was running great under angstrom... so there's no reason it doesn't run under debian armel....perhaps it needs some patches...
Go to the top of the page
 
+Quote Post
2or0
post Jan 14 2008, 01:03 PM
Post #4





Group: Members
Posts: 217
Joined: 6-June 04
Member No.: 3,590



QUOTE(zecrazytux @ Jan 14 2008, 11:40 AM) *
well, nobody is gonna give fuck... ?

:/
I talked to Raster this night, there's nothing special about arm, it should work...


I tried your e17 but I got exactly same error with you. sad.gif
Go to the top of the page
 
+Quote Post
zecrazytux
post Jan 14 2008, 02:30 PM
Post #5





Group: Members
Posts: 35
Joined: 6-January 07
From: france, troyes
Member No.: 13,741



QUOTE(2or0 @ Jan 14 2008, 10:03 PM) *
QUOTE(zecrazytux @ Jan 14 2008, 11:40 AM) *
well, nobody is gonna give fuck... ?

:/
I talked to Raster this night, there's nothing special about arm, it should work...


I tried your e17 but I got exactly same error with you. sad.gif


thanks for your try smile.gif
i'll try to get informations from angstrom
Go to the top of the page
 
+Quote Post
zecrazytux
post Jan 14 2008, 02:32 PM
Post #6





Group: Members
Posts: 35
Joined: 6-January 07
From: france, troyes
Member No.: 13,741



QUOTE(jpmatrix @ Jan 14 2008, 09:17 PM) *
is it possible to try angstrom e17 packages? i remember e17 was running great under angstrom... so there's no reason it doesn't run under debian armel....perhaps it needs some patches...


ipks must be uncompressed with ar... we can do that maybe smoothly with globbing or scripts but you still need to download needed packages... and the installation isn't done properly...

Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 22nd September 2014 - 04:17 AM